container {
    display: flex;
    flex-direction: column;
    max-width: 1500px;
    height: 100vh;
    position: relative;
    justify-content: flex-end;

}

.music-box {
    display: flex;
    width: 75%;
    height: 40px;
    background: #fad711;
    background: linear-gradient(180deg,
            rgba(250, 215, 17, 1) 31%,
            rgba(194, 175, 4, 1) 72%);
    padding: 5px;
    align-items: center;
    align-content: center;
    border-radius: 5px;
    border: 3px solid goldenrod;
}

img {
    width: 32px;
    height: 32px;
}